/*公共样式*/
*{margin: 0;padding: 0;}
html{overflow-y: scroll;}
img{border: none;}
body{position: relative;background-color:#fff;font-family:font-family: "'pingfang SC','helvetica neue',arial,'hiragino sans gb','microsoft yahei ui','microsoft yahei',simsun,sans-serif";margin:0;padding:0;height:100%;font-stretch:100%;font-variant-caps:normal;font-variant-east-asian:normal;font-variant-ligatures:normal;font-variant-numeric:normal}
a{text-decoration: none;}
a:hover{text-decoration: none;}
ol,ul{list-style: none;margin-bottom:0;}
h1,h2,h3,h4,h5,h6{font-weight: normal;}
.pa {position: absolute;}
.fl{float: left;}
.fr{float: right;}
.clear{clear: both;}
.clearfix:after,.clearfix:before {display: table;line-height: 0;content: ""}
.clearfix:after {clear: both}
.clearfix:before{clear: both;}
@font-face {font-family: 'icomoon';src:url('../fonts/icomoon.eot?qradjf');src:url('../fonts/icomoon.eot?qradjf#iefix') format('embedded-opentype'),url('../fonts/icomoon.ttf?qradjf') format('truetype'),url('../fonts/icomoon.woff?qradjf') format('woff'),url('../fonts/icomoon.svg?qradjf#icomoon') format('svg');font-weight: normal;font-style: normal;}
.demo-icon{font-family:"icomoon";font-style:normal;font-weight:normal;speak:none;display:inline-block;text-decoration:inherit;text-align:center;font-variant:normal;text-transform:none;font-size:24px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;line-height:24px;color:#999; }
.b_main{width: 1200px;margin: 0 auto;position: relative;}


/*banner*/
.b_banner{background: url(../images/aa.png) no-repeat center;height: 590px;position: relative;}
.banner_login{width: 400px;height: 370px;background: #fff;position: absolute;right: 0;top:165px; }


/*优势*/
.b_youshi dt{width: 30.33%;margin: 0px 1.5% 0px;text-align: center;float: left;padding: 20px;box-sizing: border-box;box-shadow: 0px 0px 10px #f1f1f1}
.b_youshi dt img{display: block;margin: 0 auto}
.b_youshi dt p{color: #333;font-size: 16px;}
.b_youshi dt span{color: #666;font-size: 14px;padding: 5px 20px;box-sizing: border-box;}

/*文档*/
.b_gonggao {width: 33.33%;margin-top: 30px;}
.b_gonggao p{color: #333;font-size: 16px;padding-left: 30px;line-height: 40px;}
.b_gonggao a{font-size: 14px;color: #666;line-height: 40px;display: block;padding-left: 15px;background: url(../images/bangzhu_b.png) no-repeat center left;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.b_gonggao a.b_bangzhu_more{padding-right: 30px;background:none; }
.b_gonggao a.b_bangzhu_more span{width: 17px;height:10px;background: url(../images/bangzhu_j.png) no-repeat center right;display: inline-block;margin-left: 5px;}
.b_gonggao a:hover{color:#2c5fc8 }
.b_gonggao p.gonggao{background: url(../images/gonggao.png) no-repeat left center;background-size: 6%;}
.b_gonggao p.fagui{background: url(../images/fagui.png) no-repeat left center;background-size: 6%;}
.b_gonggao p.xiangguan{background: url(../images/xiangguan.png) no-repeat left center;background-size: 6%;}
.b_bangzhu{padding-bottom: 20px;}

/*地图*/
.mapMain {padding: 20px 0;}
#map { width: 64%;height: 591px;float: left;background-image: url(../images/nanhai.svg);background-repeat: no-repeat;background-position: right bottom;background-size: 10%;}
#map path,
#map text {cursor: pointer}
.map-content {float:right;width: 32%;padding-left:30px}
#tiplayer {z-index: 1000;min-height: 1em;background: #000;max-width: 250px;color: #fff;padding: 5px;position: absolute;text-align: left;word-wrap: break-word;-moz-border-radius: 3px;-khtml-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px}
.type-content {max-height: 500px;padding-top: 20px;overflow-y: auto;display: none;}
.map-text em{color: #e41f2b; font-weight: bold;margin-right: 4px;font-style: inherit;}
.map-text{color:#e41f2b }
.tab-content {display: none;}
.tab-on,.type-on {display: block !important;}
.type-content>ol {margin: 0;padding: 14px 10px 12px 15px;}
.type-content>ol li{ font-size: 12px;color: #666A75;text-align: justify; line-height: 18px;margin-bottom: 8px;}
.content-block.gjyq {margin-top: 80px}
.tab-content h4 {font-size: 18px; color: #252B3A;margin: 0 0 10px;}
.tab-content .detail dt {font-size: 0;position: relative;}
.menuItem-type {display: inline-block;color: #333;cursor: pointer;width: 50%;font-size: 14px; text-align: center;line-height: 36px;border: 1px solid #dddddd;box-sizing: border-box;}
.type-checked {border-color: #2c5fc8;background: #2c5fc8;color: #fff;border-radius: 2px;}
.tab-title{font-size: 14px;color: #252B3A;line-height: 18px;position: relative;padding-left: 15px;}
.tab-title:before{content: '';position: absolute;left: 0;top: 0; bottom: 0;margin: auto; width: 4px;height: 4px;border-radius: 50%; background-color: #A0A2A8;}

/*客服*/
.cndns-right{position:fixed;right:1px;top:50%;margin-top:-100px;z-index:100}
.cndns-right-meau{position:relative;}
.cndns-right-btn{width:48px;height:48px;border:1px solid #ddd;text-align:center;display:block;margin-bottom:6px;position:relative;background-color:#fff}
.cndns-right-btn span{color:#848484;font-size:26px;line-height:48px;}
.cndns-right-btn sup{display:block;min-width:24px;height:24px;text-align:center;line-height:24px;color:#fff;border-radius: 50%;background-color:#2c5fc8;position:absolute;left:-12px;top:-12px;}
.cndns-right-btn p{color:#2c5fc8;font-size:14px;line-height:18px;padding-top:5px;display:none;}
.cndns-right-meau:hover .cndns-right-btn span{display:none}
.cndns-right-meau:hover .cndns-right-btn p{display:block;}
.meau-sev .cndns-right-btn{border-color:#2c5fc8;background:url(../images/02index-banner-8.jpg) no-repeat #2c5fc8 center;} 
.meau-sev .cndns-right-btn p{color:#fff}
.meau-sev .cndns-right-btn span{color:#fff}
.meau-top .cndns-right-btn span{font-size:12px;line-height:12px;padding-top:10px;display:block}
.meau-top .cndns-right-btn i{display:block;color:#999}
.meau-top.cndns-right-meau:hover .cndns-right-btn{background-color:#2c5fc8}
.meau-top.cndns-right-meau:hover .cndns-right-btn span{display:block;color:#fff} 
.meau-top.cndns-right-meau:hover .cndns-right-btn i{color:#fff;}
.cndns-right-box{position:absolute;top:-15px;right:48px;padding-right:25px;display:none;}
.cndns-right-box .box-border{border:1px solid #ccc;border-top:4px solid #2c5fc8;padding:10px;background-color:#fff;-webkit-box-shadow: 0 3px 8px rgba(0,0,0,.15);-moz-box-shadow: 0 3px 8px rgba(0,0,0,.15);box-shadow: 0 3px 8px rgba(0,0,0,.15);position:relative}
.cndns-right-box .box-border .arrow-right{display:block;width:13px;height:16px;background:url(../images/arrow.png) no-repeat;position:absolute;right:-13px;top:26px;}
.cndns-right-box .box-border .sev-t span{font-size:30px;float:left;display:block;margin-right:10px;color:#aaa}
.cndns-right-box .box-border .sev-t p{color:#333;font-size:18px;line-height:28px;text-align: center;}
.cndns-right-box .box-border .sev-t p i{display:block;font-size:14px;color:#333;font-style: normal;}
.cndns-right-box .box-border .sev-b{}
.cndns-right-box .box-border .sev-b h4{color:#666;font-size:14px;font-weight:normal;padding-bottom:15px;}
.cndns-right-box .box-border .sev-b li{width:100%}
.cndns-right-box .box-border .sev-b li a{display:inline-block;color:#333;font-size:14px;padding-left:43px;background:url(../images/q1.gif) no-repeat left 3px;line-height:36px;}
.cndns-right-box .box-border .sev-b li a:hover{color:#2c5fc8}
.meau-sev .cndns-right-box .box-border{width:220px;}
.meau-contact .cndns-right-box .box-border{width:180px;}
.meau-sev .cndns-right-box .box-border .sev-t p{text-align: left;}
.cndns-right-meau:hover .cndns-right-box{display:block}
.meau-code .cndns-right-box{top:inherit;bottom:-35px;}
.meau-code .cndns-right-box .box-border{text-align:center;border-top:1px solid #ccc;}
.meau-code .cndns-right-box .box-border i{display:block;color:#333;font-size:14px;line-height:16px;font-style: normal;}
.meau-code .cndns-right-box .box-border .arrow-right{top:inherit;bottom:50px;}
.meau-sev .cndns-right-btn .demo-icon{display:none;}
.meau-sev:hover .cndns-right-btn{background:#2c5fc8}
.meau-zs .cndns-right-btn{background-color:#2c5fc8;color:#fff;margin-top:80px;border-color:#2c5fc8}
.meau-zs .cndns-right-btn span{color:#fff}
.meau-zs .cndns-right-btn p{color:#fff}

/*pc*/
@media screen and (min-width: 1200px){ 
  .m_header,.m_nav,.bm_banner,.s_login{display: none;} 
}


/** iPhone **/
@media only screen and (min-width: 320px) and (max-width: 767px) {
  .pc_nav,.b_banner{display: none;} 
  .b_main{width: 96%;margin: 0 auto}
  .m_main{width: 94%;margin: 0 auto;}
  .m_header{background:  #001031;}
  .m_header_logo{float: left;width:36%;}
  .m_header_logo img{width: 100%;padding: 5px 0px;display: block;}
  .m_header_right{width:20%;float: right;}
  .m_header_right .sou{ float:left; cursor:pointer;width:36%;padding: 5px 0px;}
  .m_header_right .nav_tu{ float:right; cursor:pointer;width:44%;padding: 8px 0px;}
  .m_header_right .sou img,.m_header_right .nav_tu img{width: 100%;display: block;}
  nav{ width:100%; height:100%; position:fixed; top:0; right:-100%; z-index:10000;}
  .nav_l{ width:40%; height:100%; background:rgba(0,0,0,.5); float:left;}
  .nav_r{ width:60%; height:100%; overflow-y:auto; background:#fff; box-sizing:border-box; padding:0 10px;}
  .list_dt{color:#000;width:100%;padding: 0 10px 0 0px;line-height:46px;cursor: pointer;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;position: relative;font-size: 14px;border-bottom: 1px solid #e5e5e5}
  .list_dt a{color: #000}.list_dt img,.list_li img{display:inline-block;width:15%;margin-left:6px}
  .list_dt p{font-weight: normal;font-size: 14px;color: #000}
  .list_dt_icon{position: absolute;right: 10px;top: 15px;display: block;width: 20px;height:20px; background: url("../images/off.png") center no-repeat;}
  #open .list_dt_icon{background: url("../img/open.png") center no-repeat;}
  .list_dd{display: none;}
  .list_li{list-style-type: none;width: 100%;padding:0 6px; height:30px;line-height:30px;cursor: pointer;color: #666;font-size: 12px}
  .bm_banner img{width:100%;display: block; }
  .s_login{width: 96%;border: 1px solid #ddd;margin: 20px auto;height: 300px;}
  .cloudsite-match-list{width: 100%;margin-bottom: 20px;}
	.b_title{padding-top: 30px;}
	.b_title_t{font-size: 20px;margin-bottom: 4px;}
	.b_padding_t{padding-top: 40px;}
	.b_youshi{display: none;}
	.b_tishi_c p.b_tishi_cw{margin-top: 10px;font-size: 12px;}
	.b_tishi_c p.b_tishi_ct{margin-top:10px;width:80%}
  .tab-content-detail{padding-top: 20px;}
  .beian-tab-detail{display: none;}
  .guide-box ul li{width: 100%;margin-bottom: 20px;}
   .guide-box ul li:after{display: none;}
	.guide-box{padding: 10px 0px }
	.guide-box ul li span{font-size: 14px}
	.guide-box ul li .guide-content{margin-top: 4px;}
	.guide-box ul li .guide-content span{font-size: 12px}
  /*地图*/
	#map {width: 96%;float: none;margin: 0 auto;height: auto;}
  .map-content {width: 100%; float: none;padding-left: 0;}
  .b_tishi{background: #2c5fc8}
  .b_gonggao{width: 100%;}
  .map-text{font-size: 12px;text-align: center;}
  .menuItem-type{line-height: 24px;}

}